
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {

  font-family: "Open Sans", sans-serif;
  color: #444444;
  overflow-x: none;
}

a {
  color: #1acc8d;
  text-decoration: none;
}

a:hover {
  color: #34e5a6;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #01036f;
  border-top-color: #eeeef438;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: animate-preloader 1s linear infinite;
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #1f3474;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}

.back-to-top:hover {
  background: #324ea3;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Disable AOS delay on mobile
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.hero-heading{
  margin-top: -50px;
}
.header-1{
  border-bottom: 1px solid #0090d4;
  padding: 5px 60px ;
 
}

.logo img{
  width: 35%;
  height: 35%;
  object-fit:cover ;
 
}
.logo {
  width: 40%;
  height: 40%;
  object-fit:cover ;
 
}
.hero-image img{
  border-radius: 10px;
}
.hero-rightContent{
  font-size: 34px;
  font-weight: 700;
  color: rgb(247, 193, 122);
  /* width: 95%; */
}
.hero-bor{
  border-right: none;
}
@media (min-width:700px) {
  .hero-bor{
    border-right: 1px solid black;
    
  }
}
.hero-para {
 
  margin-top: 16px;
  font-size: 14px;
  font-weight: 400;
}

#header {
  height: auto;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  background: white;
  overflow: hidden;
  border-bottom: 4px solid #048cd2;
 
}

#header.header-transparent {
  /* background: transparent; */
}

#header.header-scrolled {
  background: white;
  height: 80px;
}

#header .logo h1 {
  font-size: 28px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
}

#header .logo h1 a,
#header .logo h1 a:hover {
  color: #0090d4;
  text-decoration: none;
}

#header .logo img {
  padding: 0;
  margin: 0;
  max-height: 80px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 30px;
  font-size: 15px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  color: #0090d4;
  white-space: nowrap;
  transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 0;
  height: 2px;
  bottom: 3px;
  left: 30px;
  background-color: #1acc8d;
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 25px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #0090d4;
}

.navbar .dropdown ul {
  display: block;
  position:absolute;
  left: 30px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
 /* display: none; */
 /* visibility:hidden; */
  background: #fff;
  z-index: 199;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
  opacity: 0;
 
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 500;
  text-transform: none;
  color: #01036f;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #1acc8d;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 34%;
  display: block;
  position:fixed;
  /* right:-80%; */
  /* left: 80%; */
}
@media (min-width:1000px) {
  .navbar .dropdown:hover>ul {
    opacity: 1;
    top: 24%;
    display: block;
    position:fixed;
    /* right:-80%; */
    left: 80%;
  }
  
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #0090d4;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(1, 3, 91, 0.9);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 8px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile>ul>li>a:before {
  left: 20px;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #0205a1;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #3f43fd;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul,
.navbar-mobile .dropdown .dropdown ul {
  /* position: static; */
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li,
.navbar-mobile .dropdown .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a,
.navbar-mobile .dropdown .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i,
.navbar-mobile .dropdown .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a,
.navbar-mobile .dropdown .dropdown ul a:hover,
.navbar-mobile .dropdown .dropdown ul .active:hover,
.navbar-mobile .dropdown .dropdown ul li:hover>a {
  color: #1acc8d;
}

.navbar-mobile .dropdown>.dropdown-active,
.navbar-mobile .dropdown .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/



.socialmedia-top{
    font-size: 10px;
    align-items: center;
    display: flex;
    flex-direction: row;
} 
@media (min-width:1000px) {
  .socialmedia-top{
    font-size: 13px;
    align-items: center;
    display: flex;
    flex-direction: row;
  }   
}
#app{
 
  font-size:50px;
  font-weight: bold;
  background-image: linear-gradient(
    -225deg,
    #87a2eb 0%,
    #3dd5e6 29%,
    #628ae0 67%,
    #d0d0c1 100%
  );
  background-clip:border-box;
   text-fill-color: transparent;
  background-clip:text;
  -webkit-background-clip:text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
  animation: textclip 2s linear infinite;
}

@keyframes textclip {
  to {
    background-position: 200% center;
  }
}

#hero {
  width: 100%;
  height: auto;
  background: url("../../assets/img/hero-bg.jpg");
  position: relative;
  padding: 120px 0 0 0;
 z-index: -999;

}

#hero:before {
  content: "";
  background: #13255b;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}

#hero h1 {
  /* margin: 0 0 20px 0; */
  font-size: 48px;
  font-weight: 700;
  /* line-height: 56px; */
  color: rgba(255, 255, 255, 0.8);
}

#hero h1 span {
  color: #fff;
  border-bottom: 4px solid #1acc8d;
}

#hero h2 {
  color: rgba(255, 255, 255, 0.8);
  margin-bottom: 40px;
  padding:  10px 0 ;
  font-size: 16px;
}

#hero .btn-get-started {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 30px;
  border-radius: 50px;
  transition: 0.5s;
  color: #fff;
  background: #1acc8d;
}

#hero .btn-get-started:hover {
  background: #17b57d;
}

#hero .animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 991px) {
  #hero {
    /* padding-top: 80px; */
  }

  #hero .animated {
    animation: none;
  }

  #hero .hero-img {
    text-align: center;
  }

  /* #hero .hero-img img {
    max-width: 150%;
    height: 150%;
   
  } */

  #hero h1 {
    font-size: 28px;
    /* line-height: 32px; */
    margin-bottom: 10px;
  }

  #hero h2 {
    font-size: 18px;
    /* line-height: 24px; */
    margin-bottom: 30px;
  }
}
#hero .hero-img img {
  margin-top: -100px;
  width: 100%;
  height: 100%;
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);

}

@media (min-width: 900px) {
  #hero .hero-img img {
    width: 100%;
    height: 150%;
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(-10px);
  }
}

.hero-waves {
  display: block;
  margin-top: 10px;
  width: 100%;
  height: 50px;
  z-index: 5;
  position: relative;
}

.wave1 use {
  animation: move-forever1 10s linear infinite;
  animation-delay: -2s;
}

.wave2 use {
  animation: move-forever2 8s linear infinite;
  animation-delay: -2s;
}

.wave3 use {
  animation: move-forever3 6s linear infinite;
  animation-delay: -2s;
}

@keyframes move-forever1 {
  0% {
    transform: translate(85px, 0%);
  }

  100% {
    transform: translate(-90px, 0%);
  }
}

@keyframes move-forever2 {
  0% {
    transform: translate(-90px, 0%);
  }

  100% {
    transform: translate(85px, 0%);
  }
}

@keyframes move-forever3 {
  0% {
    transform: translate(-90px, 0%);
  }

  100% {
    transform: translate(85px, 0%);
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 20px 0;
  overflow: hidden;
}
@media (min-width:1000px) {
  section {
    padding: 60px 0;
    overflow: hidden;
  }
}

.section-bg {
  background-color: #f5f5ff;
}

.section-title {
  padding-bottom: 40px;
}

.section-title h2 {
  font-size: 14px;
  font-weight: 500;
  padding: 0;
  line-height: 1px;
  margin: 0 0 5px 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #aaaaaa;
  font-family: "Poppins", sans-serif;
}

.section-title h2::after {
  content: "";
  width: 120px;
  height: 1px;
  display: inline-block;
  background: #1acc8d;
  margin: 4px 10px;
}

.section-title p {
  margin: 0;
  margin: 0;
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  color: #010483;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 20px 0;
  background-color: #fafaff;
  min-height: 40px;
  margin-top: 80px;
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 64px;
  }
}

.breadcrumbs h2 {
  font-size: 24px;
  font-weight: 400;
  margin: 0;
}

@media (max-width: 992px) {
  .breadcrumbs h2 {
    margin: 0 0 10px 0;
  }
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #6c757d;
  content: "/";
}

@media (max-width: 768px) {
  .breadcrumbs .d-flex {
    display: block !important;
  }

  .breadcrumbs ol {
    display: block;
  }

  .breadcrumbs ol li {
    display: inline-block;
  }
}



/* social media */



.social-menu ul{
  position: absolute;
  top: 60%;
  right: -50px;
  padding: 0;
  margin: 0;
  transform: translate(-50%, -50%);
  position: fixed;
  z-index: 20;
}

.social-menu ul li{
  list-style: none;
  margin: 5px 20px;
}


.social-menu ul li .fab{
  font-size: 30px;
  line-height: 50px;
  transition: .3s;
  color: #000;
}
.social-menu ul li .bi{
  font-size: 26px;
  line-height: 50px;
  transition: .3s;
  color: #000;
}

.social-menu ul li .fab:hover{
  color: #fff;
}
.social-menu ul li .bi:hover{
  color: #fff;
}

.social-menu ul li a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #fff;
  text-align: center;
  transition: .6s;
  box-shadow: 0 5px 4px rgba(0,0,0,.5);
}

.social-menu ul li a:hover{
  transform: translate(0, -10%);
}

.social-menu ul li:nth-child(1) a:hover{
  background-color: #4546b2;
}
.social-menu ul li:nth-child(2) a:hover{
  background-color: #fd93a5;
}
.social-menu ul li:nth-child(3) a:hover{
  background-color: #0077b5;
}
.social-menu ul li:nth-child(4) a:hover{
  background-color: rgb(12, 155, 12);
}

.social-menu ul li:nth-child(1) i{
  color: #3537b8;
}
.social-menu ul li:nth-child(2) i{
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.social-menu ul li:nth-child(3) i{
  color: #0077b5;
}
.social-menu ul li:nth-child(4) i{
  color: rgb(12, 155, 12);
}




/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
* {
  box-sizing: border-box;
  }
  
  
  @mixin animation-delay($delay: 20) {
      $t: 0;
      $i: -$delay;
      @while $i <= $delay/2 {
        &:nth-child(#{$t}) {
          animation-delay: $i+s;
        }
        $t: $t + 1;
        $i: $i + $delay/4;
      }
    }
  
  
  .about-container {
    width: 100%;
    position: relative;
    perspective: 3000px;
    padding: 20px;
    left: 22.5%;
  }
  
  #about-carousel {
    position: relative;
  
  }
  
  #about-carousel figure {
    display: block;
    animation: rotate 20000ms ease-in-out infinite;
    @include animation-delay;
    position: absolute;
    background-color: lightblue;
    padding: 12em;
    text-align: center;
    min-width: 66%;
  
  
  
  
  
    
  }
  
  @keyframes rotate {
    0%, 20%, 96%, 100% {
      transform: rotateY(45deg) scale(.6);
      right: 0; 
      box-shadow: 0 0 10px rgba(black,.5);  
      z-index: -1;
      -webkit-filter: opacity(80%) blur(3px);
  
    }
   
    21%, 45% {
      transform: rotateY(0deg) scale(1);
      right: 40%; 
      box-shadow: 0 0 20px rgba(black,1);
      z-index: 100;
      -webkit-filter: opacity(100%) blur(0px);
  
    }
    
    
    46%,70% {
      transform: rotateY(-45deg) scale(.6);
      right: 81%; 
      box-shadow: 0 0 10px rgba(black,.5);
      z-index: -1;
      -webkit-filter: opacity(80%) blur(3px);
  
    }
  
    
    71%, 95% {
      transform: rotateY(-90deg) scale(.6);
      right: 80%; 
      box-shadow: 0 0 10px rgba(black,0);
      z-index: 0;
      -webkit-filter: opacity(0%) blur(0px);
    }
  
  }


.about-section h1,
h2,
h3,
h4,
h5,
h6 {}
a,
a:hover,
a:focus,
a:active {
    text-decoration: none;
    outline: none;
}

a,
a:active,
a:focus {
    /* color: #6f6f6f; */
    text-decoration: none;
    transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -ms-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
img {
max-width: 100%;
height: auto;
}

.sec-title{
position:relative;
z-index: 1;
margin-bottom:30px;
}

.sec-title .title{
position: relative;
display: block;
font-size: 18px;
line-height: 24px;
color: #1f3474;
font-weight: 500;
margin-bottom: 15px;
}

.sec-title h2{
position: relative;
display: block;
font-size:20px;
line-height: 1.28em;
color: #222222;
font-weight: 600;
padding-bottom:18px;
}
@media (min-width:1000px) {
  .sec-title h2{
    
    font-size:40px;
    
    }
}

.sec-title h2:before{
position:absolute;
content:'';
left:0px;
bottom:0px;
width:50px;
height:3px;
background-color:#d1d2d6;
}

.sec-title .text{
position: relative;
font-size: 16px;
line-height: 26px;
color: #848484;
font-weight: 400;
margin-top: 35px;
}

.sec-title.light h2{
color: #ffffff;
}

.sec-title.text-center h2:before{
left:50%;
margin-left: -25px;
}



.btn-style-one{
position: relative;
display: inline-block;
font-size: 17px;
line-height: 30px;
color: #ffffff;
padding: 10px 30px;
font-weight: 600;
overflow: hidden;
letter-spacing: 0.02em;
background-color: #1f3474;
}

.btn-style-one:hover{
background-color: #1f3474;
color: #ffffff;
}
.about-section{
position: relative;
padding: 2px 0 0;
}

.about-section .sec-title{
margin-top: 36px;
}

.about-section .content-column{
position: relative;
margin-bottom: 20px;
}

.about-section .content-column .inner-column{
position: relative;
padding-left: 30px;
}

.about-section .text{
margin-bottom: 20px;
font-size: 16px;
line-height: 26px;
color: #848484;
font-weight: 400;
}

.about-section .list-style-one{
margin-bottom: 45px;
}

.about-section .btn-box{
position: relative;
}

.about-section .btn-box a{
padding: 15px 30px;
}



.about .icon-boxes h3 {
  font-size: 28px;
  font-weight: 700;
  color: #010483;
  margin-bottom: 15px;
}

.about .icon-box {
  margin-top: 40px;
}

.about .icon-box .icon {
  float: left;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 64px;
  height: 64px;
  border: 2px solid #7ceec6;
  border-radius: 50px;
  transition: 0.5s;
}

.about .icon-box .icon i {
  color: #1acc8d;
  font-size: 32px;
}

.about .icon-box:hover .icon {
  background: #1acc8d;
  border-color: #1acc8d;
}

.about .icon-box:hover .icon i {
  color: #fff;
}

.about .icon-box .title {
  margin-left: 85px;
  font-weight: 700;
  margin-bottom: 10px;
  font-size: 18px;
}

.about .icon-box .title a {
  color: #343a40;
  transition: 0.3s;
}

.about .icon-box .title a:hover {
  color: #1acc8d;
}

.about .icon-box .description {
  margin-left: 85px;
  line-height: 24px;
  font-size: 14px;
}

.about .video-box {
  /* background: url("../img/about.png") center center no-repeat; */
  background-size: contain;
  min-height: 1px;
 
}

.about .play-btn {
  width: 94px;
  height: 94px;
  background: radial-gradient(#6567ef 50%, rgba(91, 93, 173, 0.4) 52%);
  border-radius: 50%;
  display: block;
  position: absolute;
  left: calc(50% - 37px);
  top: calc(50% - 27px);
  overflow: hidden;
}

.about .play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 100;
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.about .play-btn::before {
  content: "";
  position: absolute;
  width: 120px;
  height: 120px;
  animation-delay: 0s;
  animation: pulsate-btn 2s;
  animation-direction: forwards;
  animation-iteration-count: infinite;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
  border: 5px solid rgba(63, 67, 253, 0.7);
  top: -15%;
  left: -15%;
  background: rgba(198, 16, 0, 0);
}

.about .play-btn:hover::after {
  border-left: 15px solid #3f43fd;
  transform: scale(20);
}

.about .play-btn:hover::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-40%) translateY(-50%);
  width: 0;
  height: 0;
  border: none;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 15px solid #fff;
  z-index: 200;
  animation: none;
  border-radius: 0;
}

@keyframes pulsate-btn {
  0% {
    transform: scale(0.6, 0.6);
    opacity: 1;
  }

  100% {
    transform: scale(1, 1);
    opacity: 0;
  }
}

/* --------------------------------------------------------------
# services Section
--------------------------------------------------------------*/

#service{
  width: 100%;
  height: 50vh;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
background-image: url("https://stl.tech/wp-content/uploads/2023/02/Network-services-scaled.webp"); /* Replace 'your-image-url.jpg' with your actual image URL */
overflow: hidden;
margin-bottom: -220px;
}
@media (min-width:1000px) {
  #service{
    width: 100%;
    height: 100vh;
    overflow: hidden;
    margin-bottom: -180px;
  }
}
#services {
  width: 100%;
  height: 50vh;
  background: url("https://stl.tech/wp-content/uploads/2023/02/Network-services-scaled.webp") top center;
  background-size: cover;
  margin-bottom: -220px;
}
@media (min-width:1000px) {
  #services {
    width: 100%;
    height: 30vh;
    margin-bottom: -180px;
  }
}


#service .container {
  position: relative;
  
}

#service h1 {
  margin: 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  text-transform: uppercase;
  color: white;
}

#service h2 {
  color: white;
  margin: 10px 0 0 0;
  font-size: 15px;
}
@media (max-width:1000px) {
  #service h1 {
   margin-top: 350px;
   font-size: 30px;
  }
  }
  
  

#services .btn-get-started {
  font-family: "Raleway", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 35px;
  margin-top: 30px;
  border-radius: 50px;
  transition: 0.5s;
  color: #fff;
  background: #1977cc;
}

#services .btn-get-started:hover {
  background: #3291e6;
}

@media (min-width: 1024px) {
  #service {
    background-attachment: fixed;
  }
}

@media (max-width: 992px) {
  #service {
    margin-bottom: 0;
    /* height: 57vh; */
  }

  #service .container {
    padding-bottom: 63px;
  }

  #services h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #services h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

@media (max-height: 600px) {
  #services {
    height: 110vh;
  }
}

/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-us .content {
  padding: 30px;
  background: #1f3474;
  border-radius: 4px;
  color: #fff;
}
.why-us .content .icon-box {
  width: 100%;
}

.why-us .content h3 {
  font-weight: 700;
  font-size: 34px;
  margin-bottom: 30px;
}

.why-us .content p {
  margin-bottom: 30px;
}

.why-us .content .more-btn i {
  font-size: 14px;
}

.why-us .content .more-btn:hover {
  color: #1f3474;
  background: #fff;
}

.why-us .icon-boxes .icon-box {
  text-align: center;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 40px 30px;
  width: 100%;
}

.why-us .icon-boxes .icon-box i {
  font-size: 40px;
  color: #1f3474;
  margin-bottom: 30px;
}

.why-us .icon-boxes .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 30px 0;
}

.why-us .icon-boxes .icon-box p {
  font-size: 15px;
  color: #848484;
}
.content .icon-box{
  
}

/* -----------------------------counter---------------------------------- */


.counter-bg{
    
    background: #13255b;
    font-family: 'Oswald', sans-serif;
    text-align: center; 
    border: 1px solid #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
    overflow: hidden;
    position: relative;
    z-index: -1;
}
.counter-bg:before{
    content:"";
    background: linear-gradient(to right,#fff,#eee,#ddd);
    position: absolute;
    left: -2px;
    right: 0;
    top: 0;
    bottom: -2px;
    z-index: -1;
    clip-path: polygon(0 0, 0 100%, 90% 100%, 100% 50%, 90% 0);
}
.counter{

  color: #1f3474;
  font-family: 'Poppins', sans-serif;
  text-align: center;
  padding: 100px 0;

}  
@media (max-width:1000px) {
  .counter{

    color: #13255b;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    padding: 20px 0;
  
  }  
}
.counter .counter-icon{
  color: #fff;
  background: #d36308;
  font-size: 40px;
  line-height: 90px;
  width: 120px;
  height: 100px;
  margin: 0 auto 3px;
  transform: rotateX(35deg);
  position: relative;
  clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
}
.counter .counter-icon:before{
  content: '';
  background: linear-gradient(to right,#F5BD01,#EE8903);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 12px;
  z-index: -1;
  clip-path: inherit;
}
.counter .counter-value{
  color: transparent;
  background: linear-gradient(to right,#F5BD01,#EE8903);
  font-size: 30px;
  font-weight: 600;
  margin: 0 0 12px;
  display: block;
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
  text-fill-color: transparent;
}
.counter .counter-value:after{
  content: '';
  background: linear-gradient(to right,#F5BD01,#EE8903);
  height: 2px;
  width: 40%;
  margin: 3px auto 0;
  display: block;
  clear: both;
}
.counter h3{
  color: #555;
  font-size: 17px;
  font-weight: 500;
  text-transform: capitalize;
  margin: 0;
}
.counter.purple .counter-icon{ background-color: #6F27B2; }
.counter.purple .counter-value{
  background: linear-gradient(to right,#B874ED,#9641D7);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.counter.purple .counter-icon:before,
.counter.purple .counter-value:after{ background: linear-gradient(to right,#B874ED,#9641D7); }
.counter.green .counter-icon{ background-color: #3DA934; }
.counter.green .counter-value{
  background: linear-gradient(to right,#A0EA63,#3cbf28);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.counter.green .counter-icon:before,
.counter.green .counter-value:after{ background: linear-gradient(to right,#A0EA63,#3cbf28); }
.counter.blue .counter-icon{ background-color: #005DCE; }
.counter.blue .counter-value{
  background: linear-gradient(to right,#27A3FB,#0170F4);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.counter.blue .counter-icon:before,
.counter.blue .counter-value:after{ background: linear-gradient(to right,#27A3FB,#0170F4); }
@media screen and (max-width:990px){
  .counter{ margin-bottom: 40px; }
}   

/* feature */
.feature-mobile img{
  margin-bottom: 10px;
}
.feature-card {
  display: flex;
  align-items: center;
  height: 100vh;
  width: 100vw;
  overflow: hidden;
  cursor: none;
 
  
}
/* @media (min-width:200px) {
  .feature-card {
    
    height: 100vh;
    width: 120vw;
   
    
  }
} */
.feature-icon{
  padding-left: 16px;

}

.feature-icon i{
    font-size: 24px;
    color: #111377;
}

.feature-card .card {
  width: 50px;
  height: 50px;
  aspect-ratio: 2/3;
  background: rgba(255, 255, 255, 0.25);
  box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.18);
  display: flex;
  justify-content: center;
  align-items: center;
  overflow-x: none;
 
}
.feature-card .card img{
  border-radius: 40px;
}

.feature-card .text {
  position: absolute;
  font-size: 50px;
  text-shadow: 0 0 20px rgba(31, 38, 135, 0.37);
  pointer-events: none;
}

.outerCard {
  position: absolute;
  /* width: 300px; */
  aspect-ratio: 2/3;
}

.feature-card ul {
  position: absolute;
  width: 350px;
  aspect-ratio: 2/3;
}

.bubble {
  position: absolute;
  aspect-ratio: 1;
  border-radius: 100%;
  list-style-type: none;
  z-index: -10;
}

.bubble:nth-child(1) {
  background: #1f3474;
  top: 75%;
  left: 60%;
  height: 80px;
  animation: float-sus 19s ease-in-out infinite;
}

.bubble:nth-child(2) {
  background: #1f3474;
  top: 20%;
  left: 10%;
  height: 130px;
  animation: float-diff 25s ease-in-out infinite;
  
}

.bubble:nth-child(3) {
  background: #d7bbf5;
  top: 50%;
  left: 10%;
  height: 90px;
  animation: float-offset 17s ease-in-out infinite;
  z-index: 1;
}

.bubble:nth-child(4) {
  background: #ede4ff;
  top: 6%;
  left: 40%;
  height: 160px;
  animation: float 20s ease-in-out infinite;
  z-index: 1;
}

@keyframes float {
  0% {
    transform: translate(0, 0);
  }
  20% {
    transform: translate(10px, 20px);
  }
  40% {
    transform: translate(30px, -20px);
  }
  60% {
    transform: translate(-20px, 30px);
  }
  80% {
    transform: translate(-10px, -10px);
  }
  100% {
    transform: translate(0, 0);
  }
}

@keyframes float-offset {
  0% {
    transform: translate(0, 0);
  }
  10% {
    transform: translate(-10px, -20px);
  }
  30% {
    transform: translate(-30px, -20px);
  }
  50% {
    transform: translate(-20px, 30px);
  }
  70% {
    transform: translate(10px, 10px);
  }
  100% {
    transform: translate(0, 0);
  }
}

@keyframes float-diff {
  0% {
    transform: translate(0, 0);
  }
  15% {
    transform: translate(-12px, -18px);
  }
  33% {
    transform: translate(28px, -25px);
  }
  47% {
    transform: translate(-22px, 34px);
  }
  64% {
    transform: translate(8px, 15px);
  }
  85% {
    transform: translate(15px, -10px);
  }
  100% {
    transform: translate(0, 0);
  }
}

@keyframes float-sus {
  0% {
    transform: translate(0, 0);
  }
  17% {
    transform: translate(-15px, -25px);
  }
  30% {
    transform: translate(25px, -15px);
  }
  59% {
    transform: translate(10px, 35px);
  }
  70% {
    transform: translate(20px, -20px);
  }
  100% {
    transform: translate(0, 0);
  }
}

.cursor {
  position: absolute;
  width: 75px;
  aspect-ratio: 1;
  border-radius: 100%;
  border: solid 1px #7149c6;
  z-index: -1;
  opacity: 0;
  transition: 200ms ease-in-out infinite, transform 400ms ease-in-out;
}
.card-feature-left{
  margin-top: 20px;
}

:root{ --main-color : #91C33B; }
.counter-feature{
    color: var(--main-color);
    font-family: 'Alegreya Sans', sans-serif;
    text-align: center;
    width: 250px;
    height: 300px;
    padding: 40px 25px;
    margin: 0 auto;
    border-radius: 20px 0;
    border: 3px solid var(--main-color);
    position: relative;
    z-index: 1;
}
.counter-feature:before,
.counter-feature:after{ 
    content: "";
    position: absolute;
}
.counter-feature:before{
    background: #F9F9F9; 
    width: calc(100% - 30px);
    height: calc(100% - 30px);
    border-radius: 15px;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
    left: 50%;
    z-index: -1;
}
.counter-feature:after{
    background: var(--main-color);
    width: 150px;
    height: 150px;
    border-radius: 15px 0 0;
    top: 0;
    left: 0;
    z-index: -2;
}
.counter-feature .counter-icon-feature{
    font-size: 35px;
    line-height: 35px;
    margin: 0 0 15px;
}
.counter-feature h3{
    font-size: 20px;
    font-weight: 600;
    text-transform: capitalize;
    margin: 0 0 15px;
    color: #13255b;
}
.counter-feature .counter-value{
    font-size: 38px;
    font-weight: 600;
    line-height: 30px;
    display: block;
}
.counter-feature.purple{ --main-color: #82589F; }
.counter-feature.blue{ --main-color: #1B9CFC; }
.counter-feature.gray{ --main-color: #8c8487; }
@media screen and (max-width:990px){
    .counter-feature{ margin-bottom: 40px; }
}   








/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item pack{
  box-sizing: content-box;
  min-height: 320px;
}

.testimonials .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50%;
  margin: -40px 0 0 40px;
  position: relative;
  z-index: 2;
  border: 6px solid rgba(255, 255, 255, 0.12);
}

.testimonials .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 10px 0 5px 45px;
  color: #fff;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #999;
  margin: 0 0 0 45px;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: rgba(255, 255, 255, 0.25);
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 15px 0 15px;
  padding: 20px 20px 60px 20px;
  background: rgba(255, 255, 255, 0.1);
  position: relative;
  border-radius: 6px;
  position: relative;
  z-index: 1;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.3);
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #18d26e;
}

/*--------------------------------------------------------------
# Counts
--------------------------------------------------------------*/
.counts {
  background: #f5f5ff;
  padding: 70px 0 60px;
}

.counts .count-box {
  padding: 30px 30px 25px 30px;
  width: 100%;
  position: relative;
  text-align: center;
  background: #fff;
}

.counts .count-box i {
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 20px;
  background: #1acc8d;
  padding: 12px;
  color: #fff;
  border-radius: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  line-height: 0;
  width: 48px;
  height: 48px;
}

.counts .count-box span {
  font-size: 36px;
  display: block;
  font-weight: 600;
  color: #010483;
}

.counts .count-box p {
  padding: 0;
  margin: 0;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
}

/*--------------------------------------------------------------
# Details
--------------------------------------------------------------*/
.details .content+.content {
  margin-top: 100px;
}

.details .content h3 {
  font-weight: 600;
  font-size: 26px;
  color: #010483;
}

.details .content ul {
  list-style: none;
  padding: 0;
}

.details .content ul li {
  padding-bottom: 10px;
}

.details .content ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #1acc8d;
}

.details .content p:last-child {
  margin-bottom: 0;
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials {
  padding: 80px 0;
  background: url("../img/testimonial.jpg") no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative;

}

.testimonials::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(74, 74, 83, 0.8);
}

.testimonials .section-header {
  margin-bottom: 40px;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
  overflow: hidden;
}

.testimonials .testimonial-item {
  text-align: center;
  color: #fff;
}

.testimonials .testimonial-item .testimonial-img {
  width: 100px;
  border-radius: 50%;
  border: 6px solid rgba(255, 255, 255, 0.15);
  margin: 0 auto;
}

.testimonials .testimonial-item h3 {
  font-size: 20px;
  font-weight: bold;
  margin: 10px 0 5px 0;
  color: #fff;
}

.testimonials .testimonial-item h4 {
  font-size: 14px;
  color: #ddd;
  margin: 0 0 15px 0;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
  color: rgba(255, 255, 255, 0.4);
  font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
}

.testimonials .testimonial-item p {
  font-style: italic;
  margin: 0 auto 15px auto;
  color: #eee;
}

.testimonials .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.4);
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #1acc8d;
}

@media (min-width: 1024px) {
  .testimonials {
    background-attachment: fixed;
  }
}

@media (min-width: 992px) {
  .testimonials .testimonial-item p {
    width: 80%;
  }
}







/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.social-icons{
  font-size: 18px;
  align-items: center;
  gap: 5;
}
.phone{
  padding-left: 24px;
}
#footer {
  background: #048cd2;
  padding: 0 0 30px 0;
  color: #fff;
  font-size: 14px;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
  margin-bottom: 15px;
  background: #067fbb;
  color: #fff;
  border-top: 4px solid #1acc8d;
  text-align: center;
  padding: 30px 20px;
}

#footer .footer-top .footer-info h3 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 700;
}

#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #1acc8d;
  color: #fff;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #61ebba;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #4be8b0;
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px 6px 15px;
  position: relative;
  border-radius: 50px;
}

#footer .footer-top .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
}

#footer .footer-top .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: -2px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #1acc8d;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
}

#footer .footer-top .footer-newsletter form input[type=submit]:hover {
  background: #149f6e;
}

#footer .copyright {
  border-top: 1px solid #0090d4;
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}

@media (max-width: 575px) {
  #footer .footer-top .footer-info {
    margin: -20px 0 30px 0;
  }
}



/* .social-icons{
  font-size: 18px;
  align-items: center;
  gap: 5;
}
.phone{
  padding-left: 24px;
}
#footer {
  background: #010351;
  padding: 0 0 30px 0; 
  color: #fff;
  font-size: 14px;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
}


#footer .footer-top .footer-info {
 
  background: #fff;
  color:  #010246;
  border-top: 8px solid #1acc8d;
  text-align: center;
 
}




#footer .footer-top .footer-info p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  color: #010246;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #1acc8d;
  color: #010246;
  text-decoration: none;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: 600;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #61ebba;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #fff;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  color: #4be8b0;
}

#footer .footer-top .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px 6px 15px;
  position: relative;
  border-radius: 50px;
}

#footer .footer-top .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px;
  width: calc(100% - 110px);
}

#footer .footer-top .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: -2px;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #1acc8d;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
}

#footer .footer-top .footer-newsletter form input[type=submit]:hover {
  background: #149f6e;
}

#footer .copyright {
  border-top: 1px solid #010479;
  text-align: center;
  padding-top: 30px;
}

#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}
#footer .credits a{
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #74f2c6;
  font-weight: 400;
}
#footer .credits a:hover{
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #10be81;
  font-weight: 400;
}


@media (max-width: 575px) {
  #footer .footer-top .footer-info {
    margin: -20px 0 30px 0;
  }
} */



/* slider */

.setoff_box{
  display: flex;
  justify-content: space-between;
 
}
.setoff_box img{
  margin-top: -30px;
 
}
/* @media (max-width:1000px) {
  #slider {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 1px auto;
    font-family: 'Helvetica Neue', sans-serif;
    perspective: 1800px;
    transform-style: preserve-3d;
  } */
  
/* } */
/* .slider-bg {
  width: 100%;
  height: 100%;
  object-fit: contain;


}
@media (max-width:1100px) {
  .slider-bg {
     background-image: none;
     margin: auto; 
     width: 100%;
     height: 100%;
    
  
  }
} */

#slider {
  position: relative;
  width: 60%;
  height: 80%;
  margin: 10px auto;
  font-family: 'Helvetica Neue', sans-serif;
  perspective: 1800px;
  transform-style: preserve-3d;
  /* background-image: url('https://thumbs.dreamstime.com/b/colorful-rainbow-holi-paint-color-powder-explosion-isolated-white-background-143742014.jpg'); */
  background-repeat: no-repeat;
}

@media (max-width:1000px) {
  #slider {
    position: relative;
    width: 60%;
    height: 24vh;
    margin: 10px auto;
    font-family: 'Helvetica Neue', sans-serif;
    perspective: 1800px;
    transform-style: preserve-3d;
    /* background-image: url('https://thumbs.dreamstime.com/b/colorful-rainbow-holi-paint-color-powder-explosion-isolated-white-background-143742014.jpg'); */
    background-repeat: no-repeat;
  }
}

input[type=radio] {
  position: relative;
  top: 108%;
  left: 50%;
  width: 14px;
  height: 18px;
  margin: 0 5px 0 0;
  opacity: 0.4;
  transform: translateX(-83px);
  cursor: pointer;
}


input[type=radio]:nth-child(5) {
  margin-right: 0px;
}

input[type=radio]:checked {
  opacity: 1;
}




#slider label,
#slider label img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  color: white;
  font-size: 70px;
  font-weight: bold;
  border-radius: 3px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: transform 100ms ease;
}




/* Slider Functionality */

/* Active Slide */
#s1:checked ~ #slide1,
 #s2:checked ~ #slide2,
  #s3:checked ~ #slide3,
   #s4:checked ~ #slide4,
    #s5:checked ~ #slide5 {
  box-shadow: 0 13px 26px rgba(0,0,0, 0.3), 0 12px 6px rgba(0,0,0, 0.2);
  transform: translate3d(0%, 0, 0px);
}

/* Next Slide */
#s1:checked ~ #slide2,
 #s2:checked ~ #slide3,
  #s3:checked ~ #slide4,
   #s4:checked ~ #slide5,
    #s5:checked ~ #slide1 {
  box-shadow: 0 6px 10px rgba(39, 37, 37, 0.3), 0 2px 2px rgba(50, 50, 50, 0.2);
  transform: translate3d(30%, 0, -100px);
}


/* Next to Next Slide */
#s1:checked ~ #slide3,
 #s2:checked ~ #slide4,
  #s3:checked ~ #slide5,
   #s4:checked ~ #slide1,
    #s5:checked ~ #slide2 {
  box-shadow: 0 1px 4px rgba(0,0,0, 0.8);
  transform: translate3d(50%, 0, -250px);
}

/* Previous to Previous Slide */
#s1:checked ~ #slide4,
 #s2:checked ~ #slide5,
  #s3:checked ~ #slide1,
   #s4:checked ~ #slide2,
    #s5:checked ~ #slide3 {
  box-shadow: 0 1px 4px rgba(0,0,0, 0.4);
  transform: translate3d(-50%, 0, -250px);
}

/* Previous Slide */
#s1:checked ~ #slide5,
 #s2:checked ~ #slide1,
  #s3:checked ~ #slide2,
   #s4:checked ~ #slide3,
    #s5:checked ~ #slide4 {
  box-shadow: 0 6px 10px rgba(0,0,0, 0.3), 0 2px 2px rgba(0,0,0, 0.2);
  transform: translate3d(-30%, 0, -100px);
}
  
